Subject: Re: [netlmm] NEMO PD Documents

From: Behcet Sarikaya <[email-masked]>
Date: Tue, 25 Mar 2008 07:50:06 -0700 (PDT)

I have concerns on the NEMO PD documents mentioned below. mext WG is currently working on a NEMO PD solution. This issue is in mext not netlmm. We simply have to wait until mext reaches a conclusion.

Regards,

Behcet

----- Original Message ----
From: John.zhao <[email-masked]>
To: netlmm <[email-masked]>
Sent: Thursday, March 20, 2008 12:07:53 PM
Subject: Re: [netlmm] The way forward as discussed during the WG meeting

Hi,Jonne and all

    As we have discussed in philadelphia, the NEMO support for PMIP is mature to be standarded. This should be a fundamental feature to PMIPv6 just like to MIPv6. Seems only have some support sound but without main objection (As I have captured). We thought it seems fit to the definition of recharter. So we suggest wg should adopt it. And the relevant texts as the following:

NEMO support for PMIPv6:
===========================

Base PMIPv6 protocol addresses only about the mobile node,but mobile router scenario should be considered also for PMIPv6. For achieving that goal, we need to specify some extensions to Proxy Mobile IPv6 protocol for supporting the network mobility.  The solution can leverage the extensions defined in [RFC3963], [ID-NEMOPD], [ID-DHCPPD-NEMO] and [RFC3633] specification for achieving this without introducting new options and messages. So the problem is clarify and solution is also clear.

Author: Sri Gundavelli, Ryuji wakikawa, John.zhao etc...

Others want to support people: more than 5 peoples(we have met in last meeting and by email .If need ,we can provide detail.)

            Best Rgds,
Thanks,

        John.zhao
        [email-masked]
　　　    　    　　　　　　2008-03-19
======= 2008-03-15 15:20:00 You have said:=======

>Hello everybody,
>
>Now that the IETF week is over, I think it is time to recap the meeting
>outcome related to the rechartering of our beloved working group.
>
>The consensus of the meeting was to concentrate on the work for the next
>twelve months. We discussed in the meeting, which would be the work items we
>would think should be done first.
>
>The meeting was able to identify the following:
>
> * GRE Keying
> * PMIP6/MIP6 interactions
> * AAA - Diameter & Radius
> * LMA discovery
>
>We'll have to see what is the right place to do the AAA work. It is either
>in netlmm or in the relative AAA working group (Dime or Radex).
>
>LMA discovery on the other hand is something that might be either solved in
>AAA or specific separate procedure.
>
>We couldn't find consensus on other work items, yet. Main reason was the
>lack of clarity of the work needed. Thus, if we want to do one or two items
>in addition to the now agreed work, we have to understand what the work is,
>and its importance.
>
>Thus, we discussed that the right way of identifying other work items, we
>would need to have a paragraph or two describing the work, and listing the
>people that would be interested to work on the topic. I would like to ask
>the people that are interested to add work on the charter to
>
>1) Describe the topic with a paragraph or two (what is needed, not the
>solution itself)
>2) Who would be the people who would be able and interested to invest to the
>work. 
>
>I have to remind everybody that time is of essence in deciding the new
>charter. Our dear AD said that we should move quickly here. Thus, if you
>think additional work is needed, please, write the description quickly and
>list the people that would work on the topic.
>
>Notice that the people who are listed as interested in additional topics
>will also commit to further the other work in the charter through
>contribution and review.
>
>The consensus of the working group is tested on the mailing list. Thus, the
>described way forward should be considered as a proposal. However, if
>somebody would think this way forward is not the correct one, I would expect
>those individuals to justify their objections quite carefully.
>
>I hope this helps.
>
>Cheers,
>
>Jonne.
>
>-- 
>Jonne Soininen
>Nokia Siemens Networks
>
>Tel: +358 40 527 46 34
>E-mail: [email-masked]
>
>
>_______________________________________________
>netlmm mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/netlmm

= = = = = = = = = = = = = = = = = = = =

_______________________________________________
netlmm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netlmm

_______________________________________________
netlmm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netlmm